@charset "utf-8";


html {font-size: clamp(8.5px, calc(0.3125vw - 0px), 10px);}
body {font-size: var(--p3);}

.in {padding: 0 var(--inPd); max-width: 100%; width: var(--in); }


:root {


    --org: #ff6714;



    --hdH: 9rem;
    --hdIn:5rem;
    --inPd: 20px;
    --inpH: 3.5em;
    --mainIn: max(204rem, 1840px);
    --mainIn2: max(184rem, 1640px);
    --in: max(164rem, 1440px);
    --in2: max(124rem, 1040px);
    --in3: 1040px;
    --subVisPd: 12rem;
    --subPd: 20rem;
    --subMt: 6rem;

    /* 컬러 */



    --radius: 2.4rem; /* 30 */


    --contMt:10rem;


    --h1:7.5rem;
    --h2:6rem;
    --h3:4.5rem;

    --h5:max(3.2rem,28px);;
    --h6:max(3rem,25px);;
    --h7:max(2.5rem,23px);

    --p1:max(2.2rem,21px);
    --p2:max(2rem,19px);
    --p3:max(1.8rem,17px);  /* 본문 */
    --p4:max(1.6rem,15px);
    --p5:max(1.5rem,14px);
    --p6:max(1.4rem,13px);

    --pd1:30rem;
    --pd2:25rem;
    --pd3:20rem;



}


.starter_page .sub_cont_tit {}
.starter_page .sub_cont_tit .desc {font-size: var(--h6); font-weight: 600; opacity: 0; transform: translateY(100px); transition: 1s ease-in-out ;}
.starter_page .sub_cont_tit .tit {font-size: var(--h2); font-weight: 700; line-height: 1.5; opacity: 0; transform: translateY(100px); transition: 1s ease-in-out 0s;}
.starter_page .sub_cont_tit .desc + .tit { transition: 1s ease-in-out 0.3s;}

.starter_page .sub_cont_tit.active .desc {opacity: 1; transform: unset;}
.starter_page .sub_cont_tit.active .tit {opacity: 1; transform: unset;}

.starter_page .sub_cont_tit.txt_c {text-align: center;}

.starter_page.starter_page {padding-top: 0}
.starter_page.starter_page .header .cls-1{fill:#ff5e10;}
.starter_page .visual_sect {position: relative;height: 100svh; background-color: var(--org); overflow: hidden;}
.starter_page .visual_sect .tit_box {position: absolute; left: 50%;top: 50%; transform: translate(-50%,-50%) ;padding: 0 var(--grid_pd1); width: 100%; text-align: center}
.starter_page .visual_sect .tit_box .desc {font-weight: 700; font-size: var(--h2); color: #fff; opacity: 0; transform: translateY(100%);}
.starter_page .visual_sect .tit_box .tit {font-weight: 700; font-size: 32rem; line-height: 1.3; transform: scale(1);}
.starter_page .visual_sect .tit_box .tit .text{background: linear-gradient(to right, #fff 50%, #DF4900 50%);background-size: 200% 100%;background-position-x: 100%;color: transparent;background-clip: text;-webkit-background-clip: text;display: inline;}

.starter_page .rotation_sect {height: 300svh; position: relative;}
.starter_page .rotation_sect .cont_wrap {height: 100svh; position: sticky; top: 0;  overflow: hidden}
.starter_page .rotation_sect .tit_box {position: absolute; left: 50%;top: 50%; transform: translate(-50%,-50%) ;padding: 0 var(--inPd); width: 100%; text-align: center}
.starter_page .rotation_sect .tit_box .tit {font-size: 8rem; font-weight: 700; line-height: 1.5;}
.starter_page .rotation_sect .tit_box .tit .text{opacity: 0;background: linear-gradient(to right, #1A1A1C 50%, rgba(0,0,0,0.2) 50%);background-size: 200% 100%;background-position-x: 100%;color: transparent;background-clip: text;-webkit-background-clip: text;display: inline;}

.starter_page .rotation_sect .tit_box .check_list {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.starter_page .rotation_sect .tit_box .check_list li {display: flex; align-items: center; font-size: var(--h3); font-weight: 700; opacity: 0; transform: translateY(100px)}
.starter_page .rotation_sect .tit_box .check_list li + li {margin-top: 1.5rem;}
.starter_page .rotation_sect .tit_box .check_list li .ico {display: flex; align-items: center; width: 1.2em; flex-shrink: 0; margin-right: 0.5em; }
.starter_page .rotation_sect .tit_box .check_list li .ico svg {width: 100%; height: auto;}
.starter_page .rotation_sect .tit_box .check_list li .ico svg .svg-elem-1 {stroke-dashoffset: 482px;stroke-dasharray: 482px;}


.starter_page .rotation_sect .img {position: absolute; font-size: 0.4em; opacity: 0;}
.starter_page .rotation_sect .img img {width: 100%; border-radius: 4rem}
.starter_page .rotation_sect .img.left_top {width: 50em; top: 0%; left: 25%}
.starter_page .rotation_sect .img.left_bot {width: 32em; bottom :28%; left:10%; transform: translateX(-50%)}
.starter_page .rotation_sect .img.center {width: 45em; bottom :-10%; left: 35%}
.starter_page .rotation_sect .img.right_bot {width:28em; bottom :0%; right: 13%}
.starter_page .rotation_sect .img.right_top {width: 57em; top :7%; right: 5%}
.starter_page .rotation_sect .img .txt_box {padding: 3rem 4rem; color: #fff; border-radius: 3.5rem; line-height: 1.5}
.starter_page .rotation_sect .img .txt_box .tit {font-size: var(--h5); font-weight: 700; }
.starter_page .rotation_sect .img .txt_box .txt {font-size: var(--p3); margin-top: 0.5em;}

.starter_page .rotation_sect .img.center .txt_box {background: rgba(139, 184, 251, 0.75);backdrop-filter: blur(6px); position: absolute; left: 0; top: 50%; transform: translate(-75%, -50%); opacity: 0; transition: 0.3s ease-in-out;}
.starter_page .rotation_sect .img.right_top .txt_box {background: rgba(33, 199, 143, 0.75);backdrop-filter: blur(6px); position: absolute; right: 0; bottom: 0%; transform: translate(30%,70%); aspect-ratio: 1 / 1 ; opacity: 0;  transition: 0.3s ease-in-out;}

.starter_page .rotation_sect .img .txt_box.active {opacity: 1;}


.starter_page .overview_sect {padding: 30rem 0; overflow: hidden; position: relative}
.starter_page .overview_sect .in {width: var(--mainIn); display: grid; justify-content: space-between; grid-template-columns: minmax(0,40%) minmax(0,50%);grid-template-rows: auto 1fr; grid-template-areas: "left slide" "bot slide";}
.starter_page .overview_sect .sub_cont_tit {grid-area: left;}
.starter_page .overview_sect .btn_box {margin-top: 14rem; grid-area: bot;}
.starter_page .overview_sect .btn_box .tab {border-bottom: 1px solid rgba(0,0,0,0.2); padding-bottom: 4rem; text-align: left; width: 100%; transition: 0.3s ease-in-out;}
.starter_page .overview_sect .btn_box .tab + .tab {margin-top: 4rem}
.starter_page .overview_sect .btn_box .tab strong {font-size: var(--h5); line-height: 1.5 ;color: rgba(0,0,0,0.3); transition: 0.3s ease-in-out;}
.starter_page .overview_sect .btn_box .tab p {margin-top: 0.5em; font-size: var(--p3); color: rgba(0,0,0,0.3); transition: 0.3s ease-in-out;}

.starter_page .overview_sect .btn_box .tab:hover {border-color: #1A1A1C;}
.starter_page .overview_sect .btn_box .tab:hover strong {color: #1A1A1C;}
.starter_page .overview_sect .btn_box .tab:hover p {color: #1A1A1C;}

.starter_page .overview_sect .btn_box .tab.active {border-color: #1A1A1C;}
.starter_page .overview_sect .btn_box .tab.active strong {color: #1A1A1C;}
.starter_page .overview_sect .btn_box .tab.active p {color: #1A1A1C;}

.starter_page .overview_sect .slide {width: 100%; min-width: 0; grid-area: slide;}
.starter_page .overview_sect .slide .swiper-container,
.starter_page .overview_sect .slide .swiper-wrapper,
.starter_page .overview_sect .slide .item {height: 100%}
.starter_page .overview_sect .slide .item {display: flex; flex-direction: column; padding: 7.5rem 10rem; border-radius: 6rem; color: #fff}
.starter_page .overview_sect .slide .item.type1 {background: radial-gradient(75.83% 75.83% at 50% 47.16%, #717ADC 0%, rgba(127, 135, 220, 0.74) 55.77%, #E9EBFF 90.87%);backdrop-filter: blur(20px);}
.starter_page .overview_sect .slide .item.type2 {background: radial-gradient(75.83% 75.83% at 50% 47.16%, #00B77F 0%, #63D3B1 56.89%, #E6FFF7 100%); backdrop-filter: blur(20px);}
.starter_page .overview_sect .slide .item.type3 {background: radial-gradient(75.83% 75.83% at 50% 47.16%, #FF5E10 0%, #FF9B6A 56.89%, #FFF1EA 100%); backdrop-filter: blur(20px);}
.starter_page .overview_sect .slide .item .tit_box {display: flex; align-items: center; justify-content: space-between}
.starter_page .overview_sect .slide .item .tit_box .ico {display: flex; align-items: center; justify-content: center; width: 15rem; height: 15rem; border-radius: 3rem; border: 1px solid rgba(255, 255, 255, 0.61);background: rgba(255, 255, 255, 0.25);box-shadow: 0 18px 19.2px 0 rgba(95, 103, 186, 0.60);}
.starter_page .overview_sect .slide .item.type2 .tit_box .ico {background: rgba(255, 255, 255, 0.25); box-shadow: 0 18px 19.2px 0 rgba(0, 179, 124, 0.62); }
.starter_page .overview_sect .slide .item.type3 .tit_box .ico {background: rgba(255, 255, 255, 0.25); box-shadow: 0 18px 19.2px 0 rgba(231, 99, 35, 0.55);}
.starter_page .overview_sect .slide .item .tit_box .ico svg {width: 55%}
.starter_page .overview_sect .slide .item .tit_box .tit {font-size: var(--h2); font-weight: 700; }
.starter_page .overview_sect .slide .item .txt {margin-top: auto; font-size: var(--h7); font-weight: 500; width: 85%; margin-left: auto; word-break: break-all;}

.starter_page .overview_sect .gra_bg {width: 35%; padding-top: 35%; position: absolute; left: 0;bottom: 0; pointer-events: none;}
.starter_page .overview_sect .gra_bg .gra1 {position: absolute; left: 0;bottom: 0; width: 150%; height: 150%; transform: translate(-40%,40%);border-radius: 2000px;background: radial-gradient(50% 50% at 50% 50%, rgba(255, 94, 16, 0.19) 0%, rgba(255, 94, 16, 0.00) 100%);; z-index: 2}
.starter_page .overview_sect .gra_bg .gra2 {position: absolute; left: 0;bottom: 0; width: 140%; height: 140%; transform: translate(-20%,70%);border-radius: 2000px;background: radial-gradient(50% 50% at 50% 50%, rgba(0, 55, 255, 0.55) 0%, rgba(192, 208, 255, 0.00) 100%); z-index: 3}

.starter_page .core_sect {background: rgba(244, 244, 244, 0.80); padding: var(--pd2) 0; overflow: hidden;}
.starter_page .core_sect .cont_box {margin-top: var( --contMt);}
.starter_page .core_sect .cont_box .cont {display: flex; background-color: #FDFDFD; border-radius: 6rem; padding: 7rem;}
.starter_page .core_sect .cont_box .cont + .cont {margin-top: 4rem;}
.starter_page .core_sect .cont_box .cont .txt_box {width: 50%;}
.starter_page .core_sect .cont_box .cont .txt_box .desc {font-weight: 600; font-size: var(--p2);}
.starter_page .core_sect .cont_box .cont .txt_box .tit {font-size: var(--h3); font-weight: 700; line-height: 1.5;}
.starter_page .core_sect .cont_box .cont .txt_box .txt {margin-top: 2rem;}
.starter_page .core_sect .cont_box .cont .txt_box .list {margin-top: 8rem;}
.starter_page .core_sect .cont_box .cont .txt_box .list li {display: flex; align-items: center; font-size: var(--p2); font-weight: 600;}
.starter_page .core_sect .cont_box .cont .txt_box .list li + li {margin-top: 2rem;}
.starter_page .core_sect .cont_box .cont .txt_box .list li .ico {width: 2.5em; height: 2.5em; border-radius: 50%; background-color: #F3F4F6; display: flex; align-items: center; justify-content: center; margin-right: 1.5rem;}
.starter_page .core_sect .cont_box .cont .txt_box .list li .ico svg {width: 50%;}


.starter_page .core_sect .cont_box .cont .img {width: 50%; opacity: 0; transform: translateX(100px); transition: 1s ease-in-out 0.4s;}
.starter_page .core_sect .cont_box .cont .img img {width: 100%;}

.starter_page .core_sect .cont_box .cont .txt_box > * {opacity: 0; transform: translateY(50px); transition: 0.6s ease-in-out 0s;}
.starter_page .core_sect .cont_box .cont .txt_box > *:nth-child(1) {transition: 0.6s ease-in-out 0.2s}
.starter_page .core_sect .cont_box .cont .txt_box > *:nth-child(2) {transition: 0.6s ease-in-out 0.4s}
.starter_page .core_sect .cont_box .cont .txt_box > *:nth-child(3) {transition: 0.6s ease-in-out 0.6s}
.starter_page .core_sect .cont_box .cont .txt_box > *:nth-child(4) {transition: 0.6s ease-in-out 0.8s}

.starter_page .core_sect .cont_box .cont.active .txt_box > * {opacity: 1; transform: unset;}
.starter_page .core_sect .cont_box .cont.active .img {opacity: 1; transform: unset;}





.starter_page .refund_sect {width: 100%; padding: 7rem 0; background: linear-gradient(90deg, #FF5E10 0%, #1A217D 100%);}
.starter_page .refund_sect .in {display: flex; align-items: flex-end; justify-content: space-between;}
.starter_page .refund_sect .tit_box {color: #fff;}
.starter_page .refund_sect .tit_box .tit {font-size: var(--h2); font-weight: 700; line-height: 1.5;}
.starter_page .refund_sect .tit_box .txt {font-size: var(--p3); font-weight: 700; margin-top: 6rem;}
.starter_page .refund_sect .logo {width: 18.5rem;}
.starter_page .refund_sect .logo svg {width: 100%; height: auto ;}

.starter_page .recom_sect {margin-top: var(--pd2);}
.starter_page .recom_sect .in {width: var(--mainIn);}
.starter_page .recom_sect .slide {margin-top: var(--contMt);}
.starter_page .recom_sect .slide .swiper-container {overflow: visible;}
.starter_page .recom_sect .slide .swiper-wrapper {display: grid; grid-template-columns: repeat(5,minmax(0,1fr))}
.starter_page .recom_sect .slide .item { border-radius: 2rem; height: auto; background-color: #F7F7F7; padding: 3.5rem; display: flex; flex-direction: column; transition: 0.6s ease-in-out 0.2s;}
.starter_page .recom_sect .slide .item + .item  {margin-left: 3rem;}
.starter_page .recom_sect .slide .item.img_type {padding: 0; background: transparent; display: block;}
.starter_page .recom_sect .slide .item.img_type .img {position: relative;;padding-top: 175%; border-radius: 2rem; overflow: hidden;}
.starter_page .recom_sect .slide .item.img_type .img img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}

.starter_page .recom_sect .slide .item .tit_box .desc {font-size: var(--p3); font-weight: 500;}
.starter_page .recom_sect .slide .item .tit_box .tit {font-size: var(--h6); font-weight: 700; margin-top: 1rem; line-height: 1.5;}

.starter_page .recom_sect .slide .item .chat_box {margin-top: auto; display: flex; flex-direction: column; align-items: flex-start;}
.starter_page .recom_sect .slide .item .chat_box p {background-color: #fff; border-radius: 10em 10em 10em 2rem; font-size: var(--p5); font-weight: 500; padding: 0.6em 1em;}
.starter_page .recom_sect .slide .item .chat_box p:nth-child(2) {margin-left: auto; border-radius: 10em 10em 2rem 10em;}
.starter_page .recom_sect .slide .item .chat_box p + p {margin-top: 15px;}

.starter_page .recom_sect .slide .item.org {background-color: var(--org); color: #fff;}
.starter_page .recom_sect .slide .item.org .chat_box p {background-color:#DF4900 ; }

.starter_page .recom_sect .slide .item:nth-child(1) {transform: rotate(0deg) translate(200%,0%);}
.starter_page .recom_sect .slide .item:nth-child(2) {transform: translate(100%,0%);}
.starter_page .recom_sect .slide .item:nth-child(3) {transform: rotate(0deg) translateX(0%); z-index: 3;}
.starter_page .recom_sect .slide .item:nth-child(4) {transform: rotate(0deg) translate(-100%,0%);}
.starter_page .recom_sect .slide .item:nth-child(5) {transform: rotate(0deg) translate(-200%,0%);}


.starter_page .recom_sect .slide.active .item:nth-child(1) {transform: rotate(-10deg) translate(0%,5%);}
.starter_page .recom_sect .slide.active .item:nth-child(2) {transform: translate(0%,5%);}
.starter_page .recom_sect .slide.active .item:nth-child(3) {transform: rotate(-10deg) translate(5%,0%); z-index: 3;}
.starter_page .recom_sect .slide.active .item:nth-child(4) {transform: rotate(15deg) translate(0,10%);}
.starter_page .recom_sect .slide.active .item:nth-child(5) {transform: rotate(5deg) translate(0,-5%);}

.starter_page .level_sect {margin-top: var(--pd3); padding:  var(--pd2) 0 10rem; background: rgba(244, 244, 244, 0.80);}
.starter_page .level_sect .in {width: max(144rem,1240px);}
.starter_page .level_sect .cont_box {margin-top: var(--contMt);}
.starter_page .level_sect .cont_box .fixed_cont {position: relative;}
.starter_page .level_sect .cont_box .fixed_cont .cont {display: flex; flex-direction: column;position: relative; background-color: #fff; height: 32em; border-radius: 6rem; padding: 7rem; opacity: 0; overflow: hidden;}
.starter_page .level_sect .cont_box .fixed_cont .cont.active {opacity: 1; z-index: 3;}


.starter_page .level_sect .cont_box .fixed_cont .cont:not(:first-child) {position: absolute; inset: 0;}
.starter_page .level_sect .cont_box .fixed_cont .cont .txt_box {display: flex; justify-content: space-between;}
.starter_page .level_sect .cont_box .fixed_cont .cont .txt_box .tit {font-size: var(--h3); font-weight: 700; font-weight: 600; width: 30%; line-height: 1.5;}
.starter_page .level_sect .cont_box .fixed_cont .cont .txt_box .txt {font-size: var(--p2); line-height: 1.6; font-weight: 500; width: 45%;}
.starter_page .level_sect .cont_box .fixed_cont .cont .txt_box .txt span {height: 2em; display: block;}
.starter_page .level_sect .cont_box .fixed_cont .cont .ico {margin-top: auto; width: 10rem; z-index: 3;}
.starter_page .level_sect .cont_box .fixed_cont .cont .ico img {width: 100%;}

.starter_page .level_sect .cont_box .fixed_cont .cont .gra {position: absolute;left: 0;bottom: 0;z-index: 1;width: 60%;padding-top: 60%;border-radius: 2000px;transform: translate(-15%,40%);background: radial-gradient(50% 50% at 50% 50%, rgba(255, 94, 16, 0.55) 0%, rgba(255, 94, 16, 0.00) 100%);pointer-events: none;}




.starter_page .level_sect .slide {margin-top: 6rem;}
.starter_page .level_sect .slide .swiper-slide {display: flex; flex-direction: column; border-radius: 3rem;border-right: 1px solid #ECECEC;border-bottom: 1px solid #ECECEC;background: #E9E6E6; padding: 1.5em; width: 19em; height: 16em; margin-right: 20px; transition: 0.3s ease-in-out}
.starter_page .level_sect .slide .swiper-slide-active {background-color: #FF5E10; color: #fff}
.starter_page .level_sect .slide .swiper-slide .ico {width: 6rem; height: 6rem; margin-bottom: 6em}
.starter_page .level_sect .slide .swiper-slide .ico img {width: 100%;}
.starter_page .level_sect .slide .swiper-slide .tit {font-size: var(--h6); font-weight: 700; color: #fff; line-height: 1.5; }




.starter_page .conven_cont { position: relative; padding: var(--pd2) 0;}
.starter_page .conven_cont .in {width: var(--in2);}
.starter_page .conven_cont:before { content: ''; position: absolute; left: 50%; top: 0; width: 100%; height: 100%; background-color: #FFF5EF; transform: translateX(-50%); z-index: 1; }
.starter_page .conven_cont .sub_cont_tit { position: relative; z-index: 10; }
.starter_page .conven_cont .cont { position: relative; display: grid; grid-template-columns: 30% minmax(0, 1fr); gap: 4rem; margin-top: var( --contMt); opacity: 0; transform: translateY(30%); transition: opacity 1s, transform 1s; z-index: 10; min-height: 29em;}
.starter_page .conven_cont .cont.active { opacity: 1; transform: unset; }

.starter_page .conven_cont.type_law:before { background-color: #F0EDF1; }
.starter_page .type_law .sub_cont_tit.bg_sol .tit span:before { background-color: #F0EDF1; }
.starter_page .conven_cont.type_law .cont .txt_wrap .txt_box.active .label { background-color: #E10030; }
.starter_page .conven_cont.type_law .cont .txt_wrap .txt_box .box .list li .ico { background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(255,237,237,1) 100%); }
.starter_page .conven_cont.type_law .cont .txt_wrap .txt_box .box .list li .ico svg { fill: #E10030; }

.starter_page .conven_cont .cont .img_wrap { position: relative; border-radius: 2rem; overflow: hidden; }
.starter_page .conven_cont .cont .img_wrap .img:nth-child(1) {position: relative; padding-top: 130%;}
.starter_page .conven_cont .cont .img_wrap .img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; transition: opacity 0.3s; }
.starter_page .conven_cont .cont .img_wrap .img.active { opacity: 1; }
.starter_page .conven_cont .cont .img_wrap .img img { position: absolute; left: 0; top: 0;width: 100%; height: 100%; object-fit: cover; }

.starter_page .conven_cont .cont .txt_wrap { }
.starter_page .conven_cont .cont .txt_wrap .txt_box { display: flex; align-items: flex-start; justify-content: flex-start; padding: 4rem 3rem; border-radius: 2rem; background-color: #fff; transition: background-color 0.8s, box-shadow 0.8s; cursor: pointer; color: var(--gray1); }
.starter_page .conven_cont .cont .txt_wrap .txt_box + .txt_box { margin-top: 3rem; }
.starter_page .conven_cont .cont .txt_wrap .txt_box.active { background-color: #fff; box-shadow: 0 0 30px 0 rgba(21,21,21,0.1); }
.starter_page .conven_cont .cont .txt_wrap .txt_box .label { padding: 0.5em 1.25em; font-size: var(--p6); font-weight: 600; border-radius: 2em; color: #151515; background-color: transparent; border: 1px solid #151515; transition: all 0.3s; }
.starter_page .conven_cont .cont .txt_wrap .txt_box.active .label { color: #fff; background-color: #FF7425; border-color: #FF7425; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box { margin-left: 2rem; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .tit { font-size: var(--h6); font-weight: 700; line-height: 1.3; }

.starter_page .conven_cont .cont .txt_wrap .txt_box .box .hide_box { display: none }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .txt { margin-top: 1em; font-size: var(--p6); }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list { display: flex; align-items: center; justify-content: space-between; margin-top: 3rem; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li { display: flex; align-items: center; justify-content: flex-start; font-size: var(--p5); font-weight: 700; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li + li { margin-left: 4rem; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li .ico { display: flex; align-items: center; justify-content: center; width: 3em; height: 3em; margin-right: 1em; border-radius: 100%; background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(255,238,230,1) 100%); overflow: hidden; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li .ico svg { width: 40%; height: 40%; object-fit: contain; fill: #FA7529; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li .li_txt { }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li .li_txt .desc { font-size: var(--p6); color: #959595; font-weight: 500; }
.starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li .li_txt .txt { margin-top: 0.2em; font-size: var(--p3); font-weight: 700; line-height: 1.2; }


.starter_page .security_cont {padding: var(--pd2) 0; overflow: hidden;}
.starter_page .security_cont .in {width: var(--in2);}
.starter_page .security_cont .cont { position: relative; display: grid; grid-template-columns: 30% minmax(0, 1fr) ; align-items: center; margin-top: var( --contMt); opacity: 0; transform: translateY(30%); transition: opacity 1s, transform 1s; }
.starter_page .security_cont .cont.active { opacity: 1; transform: unset; }
.starter_page .security_cont .cont:before { content: ''; position: absolute; left: 1px; top: 0; width: calc(var(--grid_pd4) + 1px); height: 100%; background-color: #fff; transform: translateX(-100%); z-index: 10; }

.starter_page .security_cont .cont .txt_wrap { position: relative; width: 100%; background-color: #fff; z-index: 10; pointer-events: none; }
.starter_page .security_cont .cont .txt_wrap .txt_box .desc { font-size: var(--p5); font-weight: 500; }
.starter_page .security_cont .cont .txt_wrap .txt_box .desc + .tit { margin-top: 0.2em; }
.starter_page .security_cont .cont .txt_wrap .txt_box .tit { font-size: var(--h3); font-weight: 700; line-height: 1.3; }
.starter_page .security_cont .cont .txt_wrap .txt_box .txt { margin-top: 1.5em; font-size: max(var(--basic_txt), 14px); }
.starter_page .security_cont .cont .txt_wrap .txt_box .ico_li { margin-top: 6rem; }
.starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li { display: flex; align-items: center; justify-content: flex-start; }
.starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li + li { margin-top: 1.5em; }
.starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li .ico { display: flex; align-items: center; justify-content: center; width: 6rem; height:6rem; border-radius: 100%; background-color: #FFF5EF; fill: #FA7529; flex-shrink: 0; }
.starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li .ico svg { width: 40%; height: 40%; }
.starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li .li_txt { margin-left: 2rem; font-size: var(--p3); font-weight: 700; }

.starter_page .security_cont .cont .txt_wrap .txt_box.active { pointer-events: visible; opacity: 1; }


.starter_page .security_cont.type_law .cont .txt_wrap .txt_box .ico_li li .ico { background-color: #FFF4F4; }
.starter_page .security_cont.type_law .cont .txt_wrap .txt_box .ico_li li .ico svg { fill: #E10030; }
.starter_page .security_cont.type_law .cont .img_wrap .paging .page_btn { background-color: #E10030; }

.starter_page .security_cont .cont .img_wrap { position: relative; width: 20.9375vw; padding-top: 20.9375vw; border-radius: 100%; background-color: #f6f6f6; overflow: visible !important; }
.starter_page .security_cont .cont .img_wrap .paging { position: absolute; left: 50%; top: 50%; display: flex; align-items: center; justify-content: space-between; width: 110%; transform: translate(-50%, -50%); z-index: 10; }
.starter_page .security_cont .cont .img_wrap .paging .page_btn { display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; border-radius: 100%; background-color: var(--org); font-size: 30px; fill: #fff; cursor: pointer; }
.starter_page .security_cont .cont .img_wrap .paging .page_btn.swiper-button-disabled { opacity: 0.3; cursor: unset; }
.starter_page .security_cont .cont .img_wrap .img_box { position: absolute; left: 0; top: 0; display: flex; align-items: center; justify-content: flex-start; width: 300%; height: 100%; }
.starter_page .security_cont .cont .img_wrap .img { display: flex; align-items: center; justify-content: center; width: 100%; transition: opacity 0.3s; opacity: 0;}
.starter_page .security_cont .cont .img_wrap .img.swiper-slide-next,
.starter_page .security_cont .cont .img_wrap .img.swiper-slide-active { opacity: 1;}
.starter_page .security_cont .cont .img_wrap .img img { width: 50%; height: 50%; object-fit: contain; }
.starter_page .security_cont .cont .img_wrap .img:nth-of-type(2) img { width: 60%; height: 60%; }
.starter_page .security_cont .cont .img_wrap .img:nth-of-type(3) img { width: 50%; height: 50%; }

.starter_page .solution_sect .in {width: var(--mainIn2);}
.starter_page .solution_sect .cont_box {display: flex; gap: 6rem; margin-top: var(--contMt);}
.starter_page .solution_sect .cont_box .cont {flex: 1; }
.starter_page .solution_sect .cont_box .cont_tit {opacity: 0; transform: translateY(100px); transition: 1s ease-in-out;}
.starter_page .solution_sect .cont_box .cont_tit .tit {font-size: 5rem; font-weight: 700; line-height: 1.5;}
.starter_page .solution_sect .cont_box .cont_tit .txt {font-size: var(--p2); font-weight: 700; color: #6D6D6D; margin-top: 1rem;}
.starter_page .solution_sect .cont_box .img_box {overflow: hidden; border-radius: 3rem; margin-top: 4rem; position: relative; box-shadow: 0 50px 50px 0 rgba(0, 0, 0, 0.25); border-radius: 3rem; overflow: hidden; opacity: 0; transform: translateY(200px); transition: 1s ease-in-out 0.2s;}

.starter_page .solution_sect .cont_box .cont:nth-child(2) .cont_tit {transition: 1s ease-in-out 0.4s}
.starter_page .solution_sect .cont_box .cont:nth-child(3) .cont_tit {transition: 1s ease-in-out 0.8s}
.starter_page .solution_sect .cont_box .cont:nth-child(2) .img_box {transition: 1s ease-in-out 0.6s}
.starter_page .solution_sect .cont_box .cont:nth-child(3) .img_box {transition: 1s ease-in-out 1s}


.starter_page .solution_sect .cont_box .img_box .img {position: relative; padding-top: 138%;}
.starter_page .solution_sect .cont_box .img_box .img img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.starter_page .solution_sect .cont_box .img_box .hover_box {position: absolute; inset: 0; background-color: #F6F6F6; padding: 4rem 4rem 4rem;opacity: 0; transition: 0.4s ease-in-out; }
.starter_page .solution_sect .cont_box .img_box .hover_box .desc {color: var(--org); font-size: var(--p2); font-weight: 700; text-align: center;}
.starter_page .solution_sect .cont_box .img_box .hover_box .tit {font-size: var(--h3); font-weight: 700; line-height: 1.5; text-align: center}
.starter_page .solution_sect .cont_box .img_box .hover_box .check_list {margin-top: 4rem;}
.starter_page .solution_sect .cont_box .img_box .hover_box .check_list li {display: flex; font-size: var(--p3); font-weight: 500;}
.starter_page .solution_sect .cont_box .img_box .hover_box .check_list li + li {margin-top: 0.5rem;}
.starter_page .solution_sect .cont_box .img_box .hover_box .check_list li .ico {width: 1.4em; height: 1.4em; background-color: #fff; border-radius: 50%; display: flex; align-items: center; justify-content: center; flex-shrink: 0; margin-right: 1.5rem; transform: translateY(0.1em);}
.starter_page .solution_sect .cont_box .img_box .hover_box .check_list li .ico svg {width: 60%; height: auto;}

.starter_page .solution_sect .cont_box .img_box .hover_box .dot_list {margin-top: 6rem;}
.starter_page .solution_sect .cont_box .img_box .hover_box .dot_list li {font-size: var(--p4); font-weight: 500; display: flex; line-height: 1.5;}
.starter_page .solution_sect .cont_box .img_box .hover_box .dot_list li + li {margin-top: 0.5rem;}
.starter_page .solution_sect .cont_box .img_box .hover_box .dot_list li .ico {width: 1em; height: 1.5em; flex-shrink: 0;}
.starter_page .solution_sect .cont_box .cont:hover .img_box .hover_box{opacity: 1;}

.starter_page .solution_sect .cont_box.active .cont .img_box,
.starter_page .solution_sect .cont_box.active .cont .cont_tit  {opacity: 1; transform: unset;}


.solution_sect .solution_pointer {position:fixed; left: 0; top: 0;  z-index: 10;  pointer-events: none; ;}
.solution_sect .solution_pointer .pointer_box { border-radius: 500px; background: rgba(255, 94, 16, 0.70);backdrop-filter: blur(15px); transition:all .3s ease-out;display: flex; flex-direction: column; align-items: center; justify-content: center;  color: #fff; width: 20rem; height: 20rem; opacity:0;}
.solution_sect .solution_pointer .eng {font-weight: 600; font-size: var(--p3); color: #fff;}
.solution_sect .solution_pointer.on .pointer_box {opacity: 1}

.starter_page .function_sect {margin-top: var(--pd1);}
.starter_page .function_sect .in {width: var(--mainIn);}
.starter_page .function_sect .cont_box {display: grid; grid-template-columns: repeat(5,minmax(0,1fr)); margin-top: var( --contMt);}
.starter_page .function_sect .cont_box .cont {display: flex; flex-direction: column; align-items: center; padding: 6rem 15px; border-bottom: 1px solid #ECECEC; border-right: 1px solid #ECECEC;}
.starter_page .function_sect .cont_box .cont:nth-child(5n) {border-right: none;}
.starter_page .function_sect .cont_box .cont .ico {width: 6rem; height: 6rem;}
.starter_page .function_sect .cont_box .cont .ico img {width: 100%;}
.starter_page .function_sect .cont_box .cont .txt_box {margin-top: 4rem; text-align: center;}
.starter_page .function_sect .cont_box .cont .txt_box .tit {font-size: var(--h5); font-weight: 700; line-height: 1.5;}
.starter_page .function_sect .cont_box .cont .txt_box .txt {font-size: var(--p2); font-weight: 600; color: #6D6D6D; line-height: 1.5; margin-top: 0.5em;}

.starter_page .que_sect {margin-top: 40rem; min-height: 62em}
.starter_page .que_sect .in {width: var(--mainIn);}
.starter_page .que_sect .qna_list {display: flex; gap: 7rem; margin-top: var( --contMt);}
.starter_page .que_sect .qna_list .row_cont {flex: 1; min-width: 0;}
.starter_page .que_sect .qna_list .row {border-bottom: 1px solid #1A1A1C;     align-self: start;}
.starter_page .que_sect .qna_list .row .que {display: flex; align-items: center; padding: 1.3em 1em; font-size: var(--p1); cursor: pointer; }
.starter_page .que_sect .qna_list .row .que .tit { display: flex; font-weight: 700; line-height: 1.5; padding-right: 1em; }
.starter_page .que_sect .qna_list .row .que .tit::before {content: "Q";color: #1A1A1C;opacity: 0.3;font-size: var(--h6);margin-right: 0.7em;height: calc(var(--p1) * 1.5);display: flex;align-items: center;}

.starter_page .que_sect .qna_list .row .que .btn {display: flex; align-items: center; position: relative; margin-left: auto; width: 1em;  flex-shrink: 0; transition: 0.3s ease-in-out;}
.starter_page .que_sect .qna_list .row .que.active .btn {transform: rotate(180deg);}
.starter_page .que_sect .qna_list .row .answer {border-top: 1px solid rgba(0,0,0,0.1); padding: calc(var(--p1) * 1.3); color: var(--gray2); display: none; font-size: var(--p3);}

.starter_page .que_sect .btn_box {display: flex; justify-content: center; margin-top: var(--contMt);}

.com_basic_btn {display: flex; align-items: center; justify-content: center; font-size: var(--p4); color: #fff; font-weight: 600; border-radius: 10em; background-color: var(--navy); min-width: 10em; padding: 0 1.25em;height: 3.7em; transition: 0.3s ease-in-out;}
.com_basic_btn.wh {background-color: #fff; color: #1c1c1c; border: 1px solid #1A1A1C;}

.com_basic_btn.wh .ico {width: 1em; height: 1em; margin-left: 2.2em; background: url('data:image/svg+xml, <svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3789 10.0225L12.1631 17.959L11.4912 18.6992L10.0107 17.3535L10.6836 16.6133L16.3789 10.3496L-4.52396e-07 10.3496L-3.64973e-07 8.34961L16.3789 8.34961L10.6836 2.08496L10.0107 1.3457L11.4912 -3.71504e-07L12.1631 0.740234L19.3789 8.67676L19.9902 9.34961L19.3789 10.0225Z" fill="%231c1c1c"></path></svg>') no-repeat center / contain; transition: 0.3s ease-in-out;}
.com_basic_btn .ico {background: url('data:image/svg+xml, <svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3789 10.0225L12.1631 17.959L11.4912 18.6992L10.0107 17.3535L10.6836 16.6133L16.3789 10.3496L-4.52396e-07 10.3496L-3.64973e-07 8.34961L16.3789 8.34961L10.6836 2.08496L10.0107 1.3457L11.4912 -3.71504e-07L12.1631 0.740234L19.3789 8.67676L19.9902 9.34961L19.3789 10.0225Z" fill="%23fff"></path></svg>') no-repeat center / contain;}

.com_basic_btn:hover {background-color: #1A1A1C; color: #fff;}
.com_basic_btn:hover .ico {background: url('data:image/svg+xml, <svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.3789 10.0225L12.1631 17.959L11.4912 18.6992L10.0107 17.3535L10.6836 16.6133L16.3789 10.3496L-4.52396e-07 10.3496L-3.64973e-07 8.34961L16.3789 8.34961L10.6836 2.08496L10.0107 1.3457L11.4912 -3.71504e-07L12.1631 0.740234L19.3789 8.67676L19.9902 9.34961L19.3789 10.0225Z" fill="%23fff"></path></svg>') no-repeat center / contain;}


.port_sect {background-color: #1A1A1C; padding: var(--pd2); margin-top: var(--pd3);}
.port_sect .in {width: var(--mainIn);}
.port_sect .sub_cont_tit {color: var(--org);}
.port_sect .cont_box {margin-top: var(--contMt); display: grid; grid-template-columns: repeat(3,minmax(0,1fr)); gap: 20px;}
.port_sect .cont_box .cont {position: relative; padding-top: 100%; overflow: hidden;}
.port_sect .cont_box .cont img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-position: center; object-fit: cover; transition: 0.3s ease-in-out;}
.port_sect .cont_box .cont:hover img{transform: scale(1.1);}








@media screen and (max-width: 2000px) {
    html { font-size: 8px; }

    :root {
        --hdH : 80px;

        --h1:7.5rem;
        --h2:5.6rem;
        --h3:4.5rem;
        --h4:3.2rem;
        --h5:26px;
        --h6:24px;
        --h7:22px;

        --p1:20px;
        --p2:18px;
        --p3:17px;  /* 본문 */
        --p4:15px;
        --p5:14px;
        --p6:13px;


    }

}


@media screen and (max-width: 1640px) {




    html { font-size: 7px; }

    :root {
        --h1:54px;
        --h2:40px;
        --h3:36px;
        --h4:32px;
        --h5:26px;
        --h6:23px;
        --h7:21px;

        --p1:19px;
        --p2:17px;
        --p3:16px;
        --p4:14px;
        --p5:13px;

    }


    .starter_page .visual_sect .tit_box .tit {font-size: 14vw}
    .starter_page .rotation_sect .tit_box .tit {font-size: 7rem}
    .starter_page .rotation_sect .img.right_top {width: 52em}
    .starter_page .rotation_sect .img.right_top .txt_box {transform: translate(45%,70%)}
    .starter_page .rotation_sect .img .txt_box .tit {font-size: var(--h6)}
    .starter_page .recom_sect .slide .item .tit_box .desc {font-size: var(--p5)}
    .starter_page .recom_sect .slide .item .tit_box .tit {font-size: var(--h7)}



    }


@media screen and (max-width: 1440px) {
    .starter_page .overview_sect .in {grid-template-columns: minmax(0,40%) minmax(0,55%);}
    .starter_page .overview_sect .slide .item {padding: 6rem 8rem;}
    .starter_page .overview_sect .slide .item .txt {width: 100%}

}


@media screen and (max-width: 1240px) {
    html { font-size: 7px; }

    :root {
        --hdH: 70px;
        --subMt: 6rem;

        --h1:50px;
        --h2:38px;
        --h3:34px;
        --h4:30px;
        --h5:24px;
        --h6:22px;
        --h7:20px;

        --p1:18px;
        --p2:16px;
        --p3:15px;
        --p4:13px;
        --p5:13px;
        --p6:12px;

    }


    .mo_over { display: none !important; }
    .mo_only { display: block !important; }


    .starter_page .visual_sect .tit_box .desc {font-size: var(--h3)}

    .starter_page .rotation_sect .img {font-size: 0.35em;}
    .starter_page .rotation_sect .img img {border-radius: 3rem}

    .starter_page .overview_sect .in {display: block}
    .starter_page .overview_sect .slide {margin-top: var(--contMt)}
    .starter_page .overview_sect .slide .item {border-radius: 20px; height: auto}
    .starter_page .overview_sect .slide .item .txt {margin-top: 30px}
    .starter_page .overview_sect .btn_box {margin-top: 30px}

    .starter_page .overview_sect .gra_bg .gra1 {width: 199%;height: 200%;}
    .starter_page .overview_sect .gra_bg .gra2 {width: 200%; height: 200%;}


    .starter_page .core_sect .cont_box .cont {gap: 30px; padding: 40px; border-radius: 20px}
    .starter_page .core_sect .cont_box .cont .txt_box br {display: none}

    .starter_page .recom_sect .slide .swiper-wrapper {display: flex}

    .starter_page .recom_sect .slide .item {width: 40%; transition: transform 0.6s ease-in-out 0.2s , opacity 0.3s ease-in-out}
    .starter_page .recom_sect .slide .item + .item {margin-left: 0}
    .starter_page .recom_sect .slide .item:not(:nth-child(3)) {opacity: 0}

    .starter_page .recom_sect .slide.active .item:nth-child(1),
    .starter_page .recom_sect .slide.active .item:nth-child(2),
    .starter_page .recom_sect .slide.active .item:nth-child(3),
    .starter_page .recom_sect .slide.active .item:nth-child(4),
    .starter_page .recom_sect .slide.active .item:nth-child(5){transform: unset; opacity: 1}

    .starter_page .conven_cont .cont {grid-template-columns: 40% minmax(0, 1fr); align-items: flex-start; min-height: 37em}
    .starter_page .conven_cont .cont .img_wrap .img {}
    .starter_page .conven_cont .cont .txt_wrap .txt_box {flex-direction: column}
    .starter_page .conven_cont .cont .txt_wrap .txt_box .box {margin-left: 0; margin-top: 2rem}

    .starter_page .security_cont .cont {grid-template-columns: 40% minmax(0, 1fr);}
    .starter_page .security_cont .cont .img_wrap {width: 30.9375vw;padding-top: 30.9375vw;}

    .starter_page .solution_sect .cont_box {gap: 30px; overflow-x: auto; margin-left: calc(var(--inPd) * -1); padding: 0 var(--inPd) 60px; width: calc(100% + var(--inPd) * 2); scroll-snap-type: x mandatory;-webkit-overflow-scrolling: touch; scroll-padding-left: var(--inPd);}
    .starter_page .solution_sect .cont_box::-webkit-scrollbar {display: none;}


    .starter_page .solution_sect .cont_box .cont {display: flex; flex-direction: column; width: 40%; flex-shrink: 0; flex: none; scroll-snap-align: start; scroll-snap-stop: always;}
    .starter_page .solution_sect .cont_box .img_box {display: flex; flex-direction: column; flex: 1; box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.25)}
    .starter_page .solution_sect .cont_box .img_box .hover_box {opacity: 1; position: relative; flex: 1;}
    .starter_page .solution_sect .cont_box .img_box .hover_box .tit {font-size: var(--h4)}
    .starter_page .solution_sect .cont_box .img_box .hover_box .dot_list {margin-top: 30px}


    .solution_sect .solution_pointer {display: none; opacity: 0; pointer-events: none}

    .starter_page .function_sect .cont_box {grid-template-columns: repeat(4,minmax(0,1fr));}
    .starter_page .function_sect .cont_box .cont {padding: 30px 10px}
    .starter_page .function_sect .cont_box .cont .txt_box {margin-top: 15px}
    .starter_page .function_sect .cont_box .cont .txt_box .txt br {display: none}


    /*1241*/



    /*.starter_page .rotation_sect .img.left_top {left: auto; top: auto; bottom: 70%; right: 60%}*/
    /*.starter_page .rotation_sect .img.left_bot {bottom: auto; }*/
    /*.starter_page .rotation_sect .img.center {}*/
    /*.starter_page .rotation_sect .img.right_bot {}*/
    /*.starter_page .rotation_sect .img.right_top {}*/
    /*.starter_page .rotation_sect .img .txt_box {}*/
    /*.starter_page .rotation_sect .img .txt_box .tit {font-size: var(--h6);}*/
    /*.starter_page .rotation_sect .img .txt_box .txt {font-size: var(--p3); margin-top: 0.5em;}*/



/*    .to(".starter_page .rotation_sect .img.left_top", {*/
/*    bottom: '85%', right: '71%',opacity: 1*/
/*},"0")*/
/*    .to(".starter_page .rotation_sect .img.left_bot", {*/
/*    top: '70%', left: '0%',opacity: 1*/
/*},"0")*/
/*    .to(".starter_page .rotation_sect .img.center", {*/
/*    top: '70%', left: '45%',opacity: 1*/
/*},"0")*/
/*    .to(".starter_page .rotation_sect .img.right_bot", {*/
/*    top: '16%', left: '75%',opacity: 1*/
/*},"0")*/
/*    .to(".starter_page .rotation_sect .img.right_top", {*/
/*    bottom: '70%', left: '65%',opacity: 1*/
/*},"0")*/
/*    .to(".starter_page .rotation_sect .tit_box .tit .text", {*/
/*    backgroundPositionX: "0%" ,opacity: 1, duration: 0.5,*/
/*},"0")*/


}



@media screen and (max-width: 768px) {
    html {font-size: 6px;}


    :root {
        --hdH: 60px;
        --hdIn: 15px;
        --inPd: 15px;

        --h1:34px;
        --h2:28px;
        --h3:26px;
        --h4:24px;
        --h5:20px;
        --h6:18px;
        --h7:18px;

        --p1:16px;
        --p2:14px;
        --p3:14px;
        --p4:13px;
        --p5:12px;
        --p6:12px;

        --subVisPd: 60px;
        --subPd: 120px;
        --subMt: 30px;

        --radius: 10px;
        --radius2: 20px;

        --pd2:100px;
        --pd3:100px;
        --pd4:80px;

        --contMt:30px;

    }

    .phone_only {display: block !important;}
    .phone_only.flex {display: flex !important;}
    .phone_over {display: none !important;}





    .starter_page .conven_cont {  }
    .starter_page .conven_cont .cont { grid-template-columns: repeat(1, minmax(0, 1fr)); transform: translateX(20%); }
    .starter_page .conven_cont .cont .img_wrap { padding-top: 100%; border-radius: 15px; }
    .starter_page .conven_cont .cont .txt_wrap .txt_box { padding: 20px 15px; flex-direction: column; border-radius: 15px; }
    .starter_page .conven_cont .cont .txt_wrap .txt_box .box { margin-top: 15px; }
    .starter_page .conven_cont .cont .txt_wrap .txt_box .label { font-size: 11px; }
    .starter_page .conven_cont .cont .txt_wrap .txt_box .box .list li .ico { width: 40px; height: 40px; margin-right: 10px; }



    .starter_page .security_cont { display: flex; align-items: center; justify-content: center; flex-direction: column; }
    .starter_page .security_cont .cont { width: 100%; grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 0 10px; margin-top: 30px; }
    .starter_page .security_cont .cont .txt_wrap { grid-row: 2; margin-top: 20px; }
    .starter_page .security_cont .cont .txt_wrap .txt_box .txt { margin-top: 0.5em; }
    .starter_page .security_cont .cont .txt_wrap .txt_box .txt br { display: none; }
    .starter_page .security_cont .cont .txt_wrap .txt_box .ico_li { display: grid; align-items: flex-start; grid-template-columns: repeat(3, minmax(0, 1fr)); margin-top: 25px; gap: 0 10px; }
    .starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li { flex-direction: column; }
    .starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li + li { margin-top: 0; }
    .starter_page .security_cont .cont .txt_wrap .txt_box .ico_li li .li_txt { margin-left: 0; margin-top: 10px; text-align: center; }
    .starter_page .security_cont .cont .img_wrap { width: 50%; padding-top: 50%; margin: 0 auto; }
    .starter_page .security_cont .cont .img_wrap .paging { width: 120%; }
    .starter_page .security_cont .cont .img_wrap .paging .page_btn { width: 30px; height: 30px; font-size: 15px; }





    /*    7681*/
}

@media screen and (max-width: 767px) and (min-width: 601px) {
    .fold_only {display: block !important;}
}



@media screen and (max-width: 600px) {


    :root {
        --hdH: 60px;
        --subMt:30px;
        --subPd: 80px;
        /* --subMt2:20px; */


    }

    .mini_over{display: none !important;}
    .mini_only{display: block !important;}
    .mini_only.inline {display: inline !important}

}
